<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13a0e738854fc557747abc8479c8e58c">
  <dict>
    <!--2020-05-21 21:42:59.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
